Subject: RE: Disappointing news
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Sep 2000 02:19:00 -0700 (PDT)

Ken

I wanted to let you know that I visited Philippe Bibi last Thursday to
debrief on this loss and also to listen to a number of other points he
raised that could improve the the way we work together. Philippe was very
helpful and very direct - which I appreciate.

Some of the reasons we lost this bid is that we failed to execute the sales
process as I would expect us to. This is not typical of the way we should
now work and we have made changes to account management and service
representation.

We have made enormous progress as a Corporation over the last twelve months.
There is a lot of good news in many accounts around the world but there is
also no complacency and it concerns me a great deal when we have less than
perfect execution.

I shall be following up with Philippe and the account team to ensure we do a
great job in the future.

Regards
Peter

>  -----Original Message-----
> From:  Capellas, Michael D.
> Sent: Friday, August 25, 2000 8:13 AM
> To: [email-masked]'
> Cc: Blackmore, Peter
> Subject: Disappointing news
>
> Ken:
>
> Very shortly after we spoke, I was informed that we had lost the Enron
> HomePC Program. This is a great emotional blow to us and I am beyond
> disappointed.
>
> We understood that given our recent  strong performance against Dell, they
> would do anything to embarrass us in our own backyard.  We have very
> strong insight into their intent and knew they would  use this
> aggressively in their PR campaigns.
>
> However, clearly it was our job to win the business on the merits of the
> individual program and to compete hard for it. We believed that we had a
> creative offer on the table that would create great value for your
> employees. Obviously, we did not perform to your expectations.
>
> Following is the summary of our activities together which was created
> before we heard the news.
>
> I pride myself in developing strong executive relationships with our
> customers, and I would welcome the opportunity for us to put our heads
> together in order to look for ways we can move the relationships between
> our two companies to a higher level.
>
> I also think we should discuss the PR positioning. As a member of our
> Board, and as a leader in the Houston community this will be news and I am
> hopeful we can find a creative way to balance it.
>
> Again, I accept it was ours to win in the marketplace but regret it had to
> come to this. I look forward to your call.
>
> M
>
>
>
>
> From our Enron team:
>
>
>
> * EBS Product and Service Supply Agreement
>
> Compaq will continue to honor the Product and Service Supply Agreement
> executed on January 18 between EBS and Compaq, whereby Compaq agreed to
> purchase broadband services from EBS (on a take or pay basis) in
> proportion to EBS' purchase of NT servers and attached storage.  It is
> also important to note that we have been actively partnering with EBS on
> non-contractual areas, such as our ongoing technical joint development and
> marketing efforts around the Windows Streaming Media product.  I
> understand that our teams have been working very closely together -- and
> with Microsoft -- to resolve technical issues with Windows Streaming Media
> and thereby speed EBS' market deployment.
>
> The major issue is that Enron does not support traffic to many of our
> concentration point so we need to be creative.
>
> Bottom line, we are down to solvable problems with solution activities
> underway.
>
> * Windows 2000
>
>
> During the last week of May Compaq responded to a request from Enron to
> support Windows 2000 deployments, and placed people on site with no
> defined contract or process due to Enron's requirements.  At this writing,
> no contract has been signed, and the current contract iteration is at
> number fourteen.  Apparently the delivery scope has changed several times
> and there have been a few mistrals. Compaq is continuing to provide
> resources despite the fact that no contract is in place and will work with
> Enron to ensure a successful completion of the project.
>
> * Power Management
>
> Jesse Greene, our CFO, will act as the contact point for Enron for power
> management services. The issue is we have existing contracts at favorable
> rates but we will break the log jam.
>
> * HomePC Program
>
> For several months, Compaq and Enron have been working the solution to
> bring technology and Internet access into the homes of every Enron
> employee.  There have been many creative discussions around hardware and
> financing to allow Enron to fully subsidize the package provided.  Compaq,
> Enron and Compaq Financial Services had gotten to a point where the $35
> per month cap was going to require the specifications of the hardware to
> be reduced.  In recognition of the value of our partnership and our mutual
> desire for this program to be the premier program in the industry, we have
> increased the specifications of the hardware while taking significant
> pricing actions and financing rate reductions.  These actions will
> actually allow Enron to support better than expected hardware with the
> extended warranty for $34.28 per month.   This will truly be an
> industry-leading program when launched later this fall.
>